
@article{bishop2006machine,
  title={Machine learning and pattern recognition},
  author={Bishop, Christopher M},
  journal={Information science and statistics. Springer, Heidelberg},
  year={2006}
}


@article{gans,
  author    = {Jun{-}Yan Zhu and
               Taesung Park and
               Phillip Isola and
               Alexei A. Efros},
  title     = {Unpaired Image-to-Image Translation using Cycle-Consistent Adversarial
               Networks},
  journal   = {CoRR},
  volume    = {abs/1703.10593},
  year      = {2017},
  url       = {http://arxiv.org/abs/1703.10593},
  archivePrefix = {arXiv},
  eprint    = {1703.10593},
  timestamp = {Mon, 13 Aug 2018 16:48:06 +0200},
  biburl    = {https://dblp.org/rec/bib/journals/corr/ZhuPIE17},
  bibsource = {dblp computer science bibliography, https://dblp.org}
}

@article{augmentation,
  author    = {Luis Perez and
               Jason Wang},
  title     = {The Effectiveness of Data Augmentation in Image Classification using
               Deep Learning},
  journal   = {CoRR},
  volume    = {abs/1712.04621},
  year      = {2017},
  url       = {http://arxiv.org/abs/1712.04621},
  archivePrefix = {arXiv},
  eprint    = {1712.04621},
  timestamp = {Mon, 13 Aug 2018 16:48:03 +0200},
  biburl    = {https://dblp.org/rec/bib/journals/corr/abs-1712-04621},
  bibsource = {dblp computer science bibliography, https://dblp.org}
}

@inproceedings{satt2017efficient,
  title={Efficient Emotion Recognition from Speech Using Deep Learning on Spectrograms.},
  author={Satt, Aharon and Rozenberg, Shai and Hoory, Ron},
  booktitle={INTERSPEECH},
  pages={1089--1093},
  year={2017}
}

@inproceedings{variani2014deep,
  title={Deep neural networks for small footprint text-dependent speaker verification},
  author={Variani, Ehsan and Lei, Xin and McDermott, Erik and Moreno, Ignacio Lopez and Gonzalez-Dominguez, Javier},
  booktitle={2014 IEEE International Conference on Acoustics, Speech and Signal Processing (ICASSP)},
  pages={4052--4056},
  year={2014},
  organization={IEEE}
}

@inproceedings{shen2018natural,
  title={Natural tts synthesis by conditioning wavenet on mel spectrogram predictions},
  author={Shen, Jonathan and Pang, Ruoming and Weiss, Ron J and Schuster, Mike and Jaitly, Navdeep and Yang, Zongheng and Chen, Zhifeng and Zhang, Yu and Wang, Yuxuan and Skerrv-Ryan, Rj and others},
  booktitle={2018 IEEE International Conference on Acoustics, Speech and Signal Processing (ICASSP)},
  pages={4779--4783},
  year={2018},
  organization={IEEE}
}


@inproceedings{xu2004hmm,
  title={HMM-based audio keyword generation},
  author={Xu, Min and Duan, Ling-Yu and Cai, Jianfei and Chia, Liang-Tien and Xu, Changsheng and Tian, Qi},
  booktitle={Pacific-Rim Conference on Multimedia},
  pages={566--574},
  year={2004},
  organization={Springer}
}

@article{warden2018speech,
  title={Speech commands: A dataset for limited-vocabulary speech recognition},
  author={Warden, Pete},
  journal={arXiv preprint arXiv:1804.03209},
  year={2018}
}

@misc{mathworks,
  title={Speech Command Recognition Using
                  Deep Learning},
  url={https://www.mathworks.com/help/deeplearning/examples/deep-learning-speech-recognition.html},
  journal={Speech Command Recognition Using Deep Learning - MATLAB & Simulink},
  publisher={MathWorks}
} 